LIBRARYTHING(1)

NAME
librarything - part of calibre

SYNOPSIS
librarything

DESCRIPTION
librarything [options] ISBN

Fetch a cover image/social metadata for the book identified by ISBN from LibraryThing.com

Whenever you pass arguments to librarything that have spaces in them, enclose the arguments in quotation marks.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-u, --username
    Username for LibraryThing.com

-p, --password
    Password for LibraryThing.com

SEE ALSO
The User Manual is available at http://calibre-ebook.com/user_manual

Created by Kovid Goyal <kovid@kovidgoyal.net>